/*********** CSS FOR SEO TEXT BELOW ON HOMEPAGE *************/
#textbelowingold {
	font-size: 12px;
	width: 960px;
	margin: 0 auto;
	color: #fff;
	text-align: center;
	font-family: "Times New Roman", Times, serif;
}
#textbelowingold div {
	width: 800px;
	margin: 0 auto;
}
#textbelowingold h1 {
	font-size: 14px;
	font-weight: normal !important;
	margin: 0 0 10px 0;
	text-transform: uppercase;
	letter-spacing: 1px;
}
#textbelowingold p {
	margin:0 0 10px 0;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: 16px;
}
#textbelowingold a {
	color: #bea274;
}

#textbelowingold-height{ height:310px;}

body{position: relative;} 

#textbelowingold-position{
	width:100%;
	margin-top:0;
	margin-bottom:0;
	margin-left:auto;
	margin-right:auto;
	position: absolute;
	top: 1500px;
	left: 0;
	text-align:center;
}

#main-content a{
text-decoration: none;
}


/* HOMEPAGE B STYLES */
#home-b{
	width:800px;
	position:relative;
	background-image:url(../images/home-b/banner-bg.png);
	font-family:"Times New Roman", Times, serif;
	background-position:left -10px;
	/*margin-left: -10px;
	margin-top: -10px;*/
}



/* TOP SALE BANNER - NEW */
#salebanner {
  display:block !important;
}



/* TOP SALE BANNER - OLD */
#banner{
	background:url(../images/home-b/banner-red.png) no-repeat;
	height:56px;
	color:#FFF;
	position:relative;
	display: block;
}
#banner #banner-left{ /* "SAVE UP TO" Styles */
	float:left;
	width:260px;
	height:46px;
	text-align:right;
	padding:10px 0 0 0;
	letter-spacing:3px;
}
#banner #banner-left span{
	font-size:20px;
	text-transform:uppercase;
}
#banner #banner-center{ /* "50%" Styles */
	float:left;
	width:80px;
	height:51px;
	font-size:40px;
	padding:5px 10px 0 10px;
}
#banner #banner-right{ /* "FREE SHIPPING" Styles */
	float:left;
	width:240px;
	height:46px;
	font-size:12px;
	letter-spacing:1.5pt;
	padding:10px 10px 0 10px;
}

#banner #banner-right span{
	text-transform:uppercase;
	font-size:17px;
}

#banner img{ /* Golden Ribbon on the right */
	position:absolute;
	top:15px;
	right:-5px;
}


/* MAIN CONTENT */
#main-content{
	background:url(../images/home-b/home-bg.jpg) #FFF no-repeat;
	/* margin-top:5px; */
	text-align: center;
}

/* HERO BANNER */
#hero{
	height:350px;
	color:#FFF;
	font-family:"Times New Roman", Times, serif;
	width: 780px;
}
#hero #hero-left{ /* Hero Banner Text and Button */
	float:left;
	width:390px;
	text-align:center;
	margin-left:-20px;
	text-transform:uppercase;
	font-size:12px;
	letter-spacing:4px;
	padding-top:40px;
	color: #333231;
}
#hero #hero-left span{
	font-size:24px;
}
#hero #hero-left i{
	text-transform:lowercase;
	font-size:46px;
}
#hero #hero-left #whiteline{
	margin: 10px -40px 5px 0;
}
#hero #hero-left #shop-tree-icon{
	width: 167px;
	height: 42px;
	background-image: url('/v/vspfiles/templates/bh2011/images/home-b/shop-trees.png');
	margin-top: 27px;
	display: inline-block;
	cursor: pointer;
}

#hero #hero-right{ /* "featuring" Text */
	text-transform:uppercase;
	font-size:11px;
	letter-spacing:1px;
	text-align:right;
	padding:320px 10px 10px 0;
	display: block;
	color: #d1d1c7;
	font-weight: bold;
}
#hero #hero-right i{
	text-transform:lowercase;
}

/* VALUE BANNER */
#values{
	background:url(../images/home-b/beige-bg1.png) no-repeat;
	height:81px;
	width:780px;
	margin:0 auto;
	font-family:"Times New Roman", Times, serif;
	font-size:12px;
	color:#363636;
	display: block;
}
#values .value{ /* Value add items */
	float:left;
	width:240px;
	padding: 0 10px;
	margin-top:15px;
	text-align: left;
}
#values .value span{ 
	text-transform:uppercase;
	font-size:14px;
}
#values .value img{ /* Value add Icons */
	float:left;
	margin-right:5px;
	margin-top:-15px;
}

/* CUSTOMER BANNER */
#customer{
	/*background:url(../images/home-b/beige-bg2.png) no-repeat;*/
	background-color: #f9f7ee;
	height:360px;
	width:288px;
	font-family:"Times New Roman", Times, serif;
	font-size:13px;
	text-align:center;
	color:#363636;
	margin:10px 0 5px 10px;
	float:left;
}

#customer #customer-inner{
	/*background:url(../images/home-b/beige-bg2.png) no-repeat;*/
	margin:5px;
	border: 1px solid #d0ccae;
	height: 348px;
	color: #5d5c58;
	background-image: url(../images/home-b/customer_stars.png);
	background-repeat: no-repeat;
	background-position: center 43px;
}

#customer .customer-title{
	text-transform:uppercase;
	font-size:15px;
	padding-top:20px;
	letter-spacing: 2px;
	padding: 15px 0 25px 0;
}
#customer .customer-text{
	padding-top:15px;
	font-style:italic;
	width:95%;
	margin:0 auto;
	line-height:21px;
}

#customer .customer-text span{
	font-size:16px;
}


/* MEDIA BANNER */
#media{
	float:left;
	/*background:url(../images/home-b/beige-bg3.png) no-repeat;*/
	background-color: #f9f7ee;
	height:250px;
	width:486px;
	margin:10px 0 5px 5px;
	font-family:"Times New Roman", Times, serif;
	font-size:13px;
	text-align:center;
	color:#363636;
	line-height: 20px;
	cursor: pointer;
}
#media span{
	display: block;
}
#media #media-inner{
	border: 1px solid #d0ccae;
	height: 238px;
	margin: 5px;
}
#media #media-title{
	font-size:14px;
	text-transform:uppercase;
	letter-spacing:1px;
	color: #363636;
	margin: 5px 0 2px 0;
}
#media #media-title i{ /* Make "for" lowercase */
	text-transform:lowercase;
}
#media #media-title sup{ /* Make Subscript smaller */
	font-size:12px
}
#media #media-icons{
	text-align:center;
}

#media #media-icons .media-icons-inner{
	width: 94px;
	height: 138px;
	display: inline-block;
	margin: 0 10px;
}
#media #media-icons #icon1{
	background-image: url('/v/vspfiles/templates/bh2011/images/home-b/icon-jonathan-ross.png');
}
#media #media-icons #icon2{
	background-image: url('/v/vspfiles/templates/bh2011/images/home-b/icon-leona-lewis.png');
}
#media #media-icons #icon3{
	background-image: url('/v/vspfiles/templates/bh2011/images/home-b/icon-paul-grady.png');
}

#media #media-text{
	padding:0 20px;
	color: #363636;
}

/* REALISM BANNER */
#hp-realism {
    background: url("/v/vspfiles/templates/bh2011/images/home-b/hp-realism.jpg");
    height: 250px;
}


/* LEARN ABOUT BANNER */
#learn{
	float:left;
	/*background:url(../images/home-b/beige-bg4.png) no-repeat;*/
	background-color: #f9f7ee;
	width:485px;
	height:100px;
	margin: 5px 0 5px 5px;
	cursor: pointer;
}
#learn #learn-inner{
	display: block;
	height: 88px;
	margin: 5px;
	border: 1px solid #d0ccae;
}
#learn #learn-inner #learn-text{
	padding:7px 1px 0 20px;
	color:#5d5c58;
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	line-height:20px;
	letter-spacing:1px;
	text-align: left;
	display: block;
}
#learn #learn-inner #learn-text span{
	text-transform:uppercase;
	font-size:15px;
}
#learn #learn-inner #learn-text span.fakelink {
	color:#64131c;
	text-decoration:none;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:capitalize;
	line-height: 35px;
}
#learn a:hover{
	text-decoration:underline;
}
#learn #learn-inner #bh-diff-video{ /* Right video image */
	width: 96px;
	height: 100px;
	background-image: url('/v/vspfiles/templates/bh2011/images/home-b/icon-video.png');
	display: inline-block;
	float:right;
	margin-top:-20px;
	position:relative;
	z-index: 99;
}


/* BOTTOM BANNER */

#shipping-box{
	/*background:url(../images/home-b/beige-bg4.png) no-repeat;*/
	background-color: #f9f7ee;
	width:778px;
	margin: 0 0 0 10px;
	cursor: pointer;
	float: left;
}
#shipping-box #shipping-box-inner{
	display: block;
	height: 70px;
	margin: 5px;
	border: 1px solid #d0ccae;
	background-color: #f9f7ee;
}
#shipping-box #shipping-box-inner #shipping-box-text{
	padding:18px 5px 0 15px;
	color:#5d5c58;
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	line-height:12px;
	letter-spacing:1px;
	text-align: left;
	display: block;
}
#shipping-box #shipping-box-inner #shipping-box-text span{
	text-transform:uppercase;
	font-size:15px;
}
#shipping-box #shipping-box-inner #shipping-box-text span.fakelink {
	color:#64131c;
	text-decoration:none;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:capitalize;
	line-height: 35px;
}
#shipping-box a:hover{
	text-decoration:underline;
}
#shipping-box #shipping-box-inner #shipping-box-text #balsamhill-exclusive-trees-icon{ /* Right video image 

*/
	width:112px;
	background-image: url('/v/vspfiles/templates/bh2011/images/home-b/icon-branch-sample-kit.png');
	background-repeat:no-repeat;
	background-position: 10px -2px;
	display: inline-block;
	float: right;
	margin-top: -15px;
	height: 67px;	
	z-index: 99;
}